﻿
.buy h2.rule {
    margin-top: 1rem;
}


div.wrapper_cust_t1 {
    min-height: 200px;
    padding: 0.5rem 0 1rem 0;
    border-bottom-color: #ddd;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


div.wrapper_cust_norm {
    min-height: 200px;
    padding: 20px 0px 5px 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div.wrapper_moreinfo {
    min-height: 10px;
    padding: 0.5rem 0 0.5rem 0;
}

.tier {
    margin: 0 1rem 1rem 0;
    width: 32%;
    float: left;
    padding: 0px;
    display: flex;
}

    .tier P {
        margin: 0px;
        padding: 4px 0px 0px 0px;
    }

    .tier fieldset, .map fieldset {
        min-height: 100px;
        padding: 5px;
        font-size: 11px;
        line-height: 13pt;
        color: #484848;
        flex-grow:2;
    }

    .tier legend, .map legend {
        font-size: 13px;
        line-height: 13px;
        font-weight: 600;
        color: #000;
        text-align: left;
        padding-left: 8px;
        padding-right: 8px;
    }

.custbody {
    min-height: 100px;
}

    .custbody img.logo {
        max-width: 100px;
        max-height: 100px;
        margin-left: 5px;
        margin-right: 3px;
        margin-bottom: 5px;
        border: 0;
        float: right;
    }


.locations {
    font-style: italic;
}

.tier fieldset.aircon div.custbody,
.tier fieldset.fb-aircon div.custbody {
    min-height: 185px;
}

.tier fieldset.aircon,
.tier fieldset.fb-aircon {
    min-height: 210px;
}

.tier fieldset.aircon-newhomes {
    min-height: 140px;
}

.tier fieldset.visual,
.tier fieldset.lossnay,
.tier fieldset.citymulti,
.tier fieldset.fridge {
    min-height: 140px;
}

.tier fieldset.web {
    min-height: 60px;
}

.tier fieldset.asc {
    min-height: 150px;
}

.tier fieldset.asc_aircon {
    min-height: 160px;
}


.sec_exp_heading_cust {
    color: #08c;
    text-decoration: none;
}

.sec_exp_heading_cust_o {
    color: #08c;
    text-decoration: underline;
}

.itemimg_fridge {
    margin-top: -50px;
}

.itemimg {
    margin-top: -30px;
}


div#select_region {
    display: none;
}


div.select_msg {
    width: 200px;
    padding-right: 35px;
    padding-bottom: 10px;
    float: left;
    min-height: 1px;
}

div.select_msg_note {
    margin-top: 25px;
    padding: 8px;
    border: 1px solid #ed1c24;
    background-color: #f7f7f7;
    text-align: center;
}

    div.select_msg_note h3 {
        margin-top: 0px;
        color: #ed1c24;
    }

    div.select_msg_note p {
        margin-bottom: 0px;
    }



.label-image label {
    height: auto !important;
    white-space: nowrap;
}
.label-image div {
    width: 150px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
}
@supports (flex-wrap: wrap) {
    .flex-label-image fieldset {
        border: 0;
    }

    .label-image {
        width: 100% !important;
    }

        .label-image div {
            width: auto !important;
            height: 100px;
            background-repeat: no-repeat;
            background-size: contain;
            margin-bottom: 1rem;
        }

    .label-image {
        display: flex !important;
        flex-wrap: wrap;
        justify-content: space-around;
    }

        .label-image label {
            padding: 1rem !important;
            width: auto !important;
            min-width: 22%;
            -moz-border-radius: 5px;
            border-radius: 5px;
            border: 1px solid #ddd;
            background: #fefefe;
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1');
            background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f1f1f1));
            background: -webkit-linear-gradient(top, #fff, #f1f1f1);
            background: -moz-linear-gradient(top, #fff, #f1f1f1);
            background: -ms-linear-gradient(top, #fff, #f1f1f1);
            background: -o-linear-gradient(top, #fff, #f1f1f1);
            background: linear-gradient(top, #fff, #f1f1f1);
            box-shadow: inset 0 0 3px #eee;
        }

    @media (max-width: 960px) {
        .label-image label {
            width: 45% !important;
        }
    }

    @media (max-width: 450px) {
        .label-image label {
            width: 100% !important;
        }
    }
}





.label-image .label-aircon {
    background-image: url('/images/heatpump/cat_msz-ap.png');
}

.label-image .label-multi {
    background-image: url('/images/heatpump/cat_multi.png');
}

.label-image .label-ducted {
    background-image: url('/images/heatpump/cat_home_ducted.png');
}

.label-image .label-lossnay {
    background-image: url('/images/ventilation/cat_home_lossnay.png');
}

/* MOBILE SITE */
@media screen and (max-width: 960px) {
    .mob .fridge_itemimg {
        margin-top: 0px;
    }

    .mob #select_map {
        display: none;
    }

    .mob #select_region {
        display: block;
        float: left;
        width: 100%;
    }

    .mob div.wrapper_cust_t1 {
        padding: 5px;
    }

    .mob div.wrapper_cust_norm {
        padding: 20px 5px 5px 5px;
    }

    .mob div.wrapper_moreinfo {
        padding: 20px 5px 5px 5px;
    }

    .mob .tier {
        width: 100%;
        margin: 0px 0px 20px 0px;
        float: none;
    }

    .mob div.select_msg {
        width: auto;
        padding: 0;
        float: none;
    }

    .mob div.select_msg_note {
        margin: 0 0 20px 0;
    }
}

@media (min-width: 640px) {

    .mob .tier {
        width: 280px;
        float: left;
        margin: 0px 10px 10px 0px;
    }
}
